Are older versions of AdminScriptEditor going to released?  v4 doesn't seem to be as stable as some of it previous releases, and with v4 going down the free route it seems unlikely that the bugs will be worked out anytime soon.

2 Comments   [ + ] Show Comments

Comments

  • Are there any updates on an ETA for posting version 3.6 for download?
  • I have an older registered 3.6 license, but I am unable to install it on another system. Version 4.0 crashes many times before I am even able to write a simple script. Was hoping that 3.6 might work, but wasn't able to install and test it.
Please log in to comment

Answers

1

I will see if we can also get the latest 3.6 version, but please post any issues you encounter so that we can build a list of known/reproducible issues with 4.0.

Answered 10/07/2013 by: bkelly
Red Belt

  • Hello, Mr. Bob Kelly,

    > please post any issues you encounter so that we can build a list of known/reproducible issues with 4.0

    I think that I have found a problem in ScriptPackager Enhancements in ASE4 (http://blog.adminscripteditor.com/2010/06/22/scriptpackager-enhancements-in-ase4/), when checking the option to "Hide PowerShell Console" to ensure that only your form is displayed and not the customary console window along with PowerShell scripts, only because this feature could work as expected in x86 environments like Windows Vista Home Basic, but giving back an APPCRASH when deployed to Windows 7 Pro x64. When unchecking the "Hide PowerShell Console", the PowerShell compiled script worked properly, in both environments.

    Please let us know when a patchset could be available for ASE 4, as soon as possible too.

    Regards,
    Sven
    • I'll certainly compile a list of known issues like this so thank you for providing it. However, there are no further development plans for this product (the company that created has been shut down) so we'll have to come up with work-arounds to any problems encountered and document them here instead.
      • Ok, but please let us know what could be done to circumvent these issues, to be possible to use ASE 4 as expected (maybe one of the reasons in offering it through this site), too...
    • So far this is the only known issue reported. I recommend posting the problem and a request to circumvent it as a new question tagged with "Admin Script Editor" in order for the larger community to see it and formulate a response.
Please log in to comment
Answer this question or Comment on this question for clarity